Loading...
Searching...
No Matches
Zp_field.h File Reference

Contains the Gudhi::persistence_fields::Zp_field_element class. More...

Go to the source code of this file.

## Classes

class | Gudhi::persistence_fields::Zp_field_element< characteristic, Unsigned_integer_type, class >
| Class representing an element of the \( \mathbb{F}_p \) field for any prime number \( p \). More...

## Namespaces

namespace | Gudhi
| Gudhi namespace.
namespace | Gudhi::persistence_fields
| Field namespace.

## Detailed Description

Contains the Gudhi::persistence_fields::Zp_field_element class.

Author
  Hannah Schreiber